### Virtual Method

# WebKit WebView show_option_menu

#### Declaration [src]

    gboolean
    show_option_menu (
      WebKitWebView* web_view,
      WebKitOptionMenu* menu,
      GdkRectangle* rectangle
    )

#### Description

No description available.

#### Parameters

`menu`

  Type: `WebKitOptionMenu`

  No description available.

  The data is owned by the caller of the function.

`rectangle`

  Type: `GdkRectangle`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.